.normText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-style: normal;
}
.normYellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color: #ffff99;
}
.normRequired {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	color: #FF0000;
}
.normTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #CC3300;
	text-decoration: none;
	font-weight: bold;
}
.normTitle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #008000;
	text-decoration: none;
	font-weight: bold;
}
.normTitle3 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #008000;
	text-decoration: none;
	font-weight: bold;
}
.normTop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #008000;
	font-weight: normal;
}
.BigBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
}
